.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-1.432800px;}
.ls20{letter-spacing:-0.932400px;}
.ls1d{letter-spacing:-0.892800px;}
.ls2c{letter-spacing:-0.476800px;}
.ls1b{letter-spacing:-0.457200px;}
.ls2a{letter-spacing:-0.265600px;}
.ls24{letter-spacing:-0.208800px;}
.lsb{letter-spacing:-0.163200px;}
.ls12{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.044800px;}
.ls18{letter-spacing:-0.038400px;}
.ls17{letter-spacing:-0.032000px;}
.ls14{letter-spacing:-0.025200px;}
.ls3{letter-spacing:-0.014400px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003600px;}
.ls19{letter-spacing:0.007200px;}
.lsd{letter-spacing:0.009600px;}
.ls23{letter-spacing:0.010800px;}
.ls1e{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.016000px;}
.ls21{letter-spacing:0.018000px;}
.lsa{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.021600px;}
.ls10{letter-spacing:0.022400px;}
.ls28{letter-spacing:0.025600px;}
.ls1c{letter-spacing:0.028000px;}
.ls7{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.032000px;}
.ls9{letter-spacing:0.038400px;}
.ls15{letter-spacing:0.056000px;}
.ls27{letter-spacing:0.064000px;}
.ls6{letter-spacing:0.160000px;}
.ls26{letter-spacing:0.183600px;}
.ls11{letter-spacing:0.229600px;}
.ls1f{letter-spacing:0.230400px;}
.ls4{letter-spacing:0.262800px;}
.ls5{letter-spacing:0.307200px;}
.ls2d{letter-spacing:0.332800px;}
.ls16{letter-spacing:0.393600px;}
.lse{letter-spacing:0.406400px;}
.ls2b{letter-spacing:0.470400px;}
.ls25{letter-spacing:0.500400px;}
.ls29{letter-spacing:0.502400px;}
.ls13{letter-spacing:0.705600px;}
.ls1a{letter-spacing:0.712000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-2.806400px;}
.ws1d{word-spacing:-1.062400px;}
.ws16{word-spacing:-0.712000px;}
.ws5{word-spacing:-0.476800px;}
.ws1e{word-spacing:-0.345600px;}
.ws4{word-spacing:-0.262800px;}
.ws1a{word-spacing:-0.230400px;}
.ws6{word-spacing:-0.160000px;}
.ws11{word-spacing:-0.056000px;}
.ws9{word-spacing:-0.038400px;}
.wsd{word-spacing:-0.032000px;}
.ws7{word-spacing:-0.028800px;}
.ws18{word-spacing:-0.028000px;}
.ws2{word-spacing:-0.021600px;}
.wsa{word-spacing:-0.019200px;}
.ws1b{word-spacing:-0.018000px;}
.ws8{word-spacing:-0.016000px;}
.ws19{word-spacing:-0.014400px;}
.ws1c{word-spacing:-0.010800px;}
.ws13{word-spacing:-0.009600px;}
.ws15{word-spacing:-0.007200px;}
.ws1{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.014400px;}
.wsb{word-spacing:0.019200px;}
.ws10{word-spacing:0.025200px;}
.ws12{word-spacing:0.032000px;}
.ws14{word-spacing:0.038400px;}
.wsc{word-spacing:0.044800px;}
.wsf{word-spacing:0.050400px;}
.ws17{word-spacing:0.457200px;}
._5{margin-left:-9.270000px;}
._3{margin-left:-5.862400px;}
._1{margin-left:-2.379600px;}
._2{margin-left:-1.162800px;}
._0{width:1.080000px;}
._4{width:2.587200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(32,35,30);}
.fs5{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.y0{bottom:57.797386px;}
.ye{bottom:58.578431px;}
.y18{bottom:59.203268px;}
.yd{bottom:72.637255px;}
.y11{bottom:74.199346px;}
.y17{bottom:75.761438px;}
.y10{bottom:89.820261px;}
.yc{bottom:93.725490px;}
.yf{bottom:105.441176px;}
.yb{bottom:107.784314px;}
.ya{bottom:121.843137px;}
.y8{bottom:134.430471px;}
.y6{bottom:134.588242px;}
.y9{bottom:135.901961px;}
.y7{bottom:160.493967px;}
.y39{bottom:315.230065px;}
.y38{bottom:344.466170px;}
.y37{bottom:360.361701px;}
.y35{bottom:371.066870px;}
.y36{bottom:396.107353px;}
.y2c{bottom:433.011765px;}
.y1e{bottom:449.882353px;}
.y2b{bottom:483.623529px;}
.y1d{bottom:500.494118px;}
.y1c{bottom:529.705229px;}
.y5{bottom:579.756203px;}
.y4{bottom:596.626791px;}
.y2d{bottom:602.995438px;}
.y3{bottom:613.497379px;}
.y20{bottom:613.497535px;}
.y2e{bottom:658.420944px;}
.y31{bottom:666.553817px;}
.y33{bottom:669.774850px;}
.y2f{bottom:673.875340px;}
.y32{bottom:693.206222px;}
.y30{bottom:696.194503px;}
.y34{bottom:701.115404px;}
.y29{bottom:739.156706px;}
.y28{bottom:756.027294px;}
.y27{bottom:772.897882px;}
.y26{bottom:789.768471px;}
.y2{bottom:799.073850px;}
.y25{bottom:806.639059px;}
.y2a{bottom:808.108987px;}
.y1{bottom:815.944438px;}
.y1f{bottom:815.944594px;}
.y1b{bottom:844.062085px;}
.y16{bottom:922.180719px;}
.y15{bottom:935.302288px;}
.y23{bottom:939.090359px;}
.y14{bottom:948.423856px;}
.y22{bottom:955.960948px;}
.y21{bottom:972.831536px;}
.y24{bottom:974.301464px;}
.y1a{bottom:1057.639046px;}
.y19{bottom:1074.509634px;}
.y12{bottom:1157.275490px;}
.y13{bottom:1160.400610px;}
.h9{height:21.000000px;}
.h3{height:22.912000px;}
.h6{height:24.000000px;}
.hb{height:25.200000px;}
.ha{height:25.560000px;}
.h2{height:27.000000px;}
.hc{height:28.000000px;}
.h5{height:30.000000px;}
.h4{height:33.000000px;}
.he{height:33.600000px;}
.hd{height:39.200000px;}
.h7{height:40.096000px;}
.h8{height:42.000000px;}
.h1{height:1123.143791px;}
.h0{height:1237.176471px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x0{left:54.673203px;}
.x12{left:55.727614px;}
.x16{left:65.787015px;}
.x4{left:66.791127px;}
.x7{left:67.950980px;}
.x5{left:94.643219px;}
.x15{left:109.736928px;}
.x8{left:188.017707px;}
.x22{left:191.807654px;}
.x9{left:194.141106px;}
.x19{left:204.849556px;}
.x1b{left:230.410059px;}
.x1d{left:245.365523px;}
.x23{left:246.637065px;}
.x1f{left:257.826327px;}
.x1a{left:272.959869px;}
.x1c{left:296.083510px;}
.xa{left:308.513072px;}
.x1e{left:314.217518px;}
.x20{left:319.160288px;}
.x17{left:328.187614px;}
.x21{left:356.607995px;}
.x11{left:492.058824px;}
.x6{left:499.869750px;}
.x14{left:502.615438px;}
.x13{left:525.932778px;}
.x1{left:546.068137px;}
.x3{left:632.647059px;}
.x2{left:646.783987px;}
.x18{left:661.039322px;}
.x10{left:694.288752px;}
.xd{left:730.088140px;}
.xc{left:780.407481px;}
.xb{left:800.092333px;}
.xe{left:819.451021px;}
.xf{left:822.437740px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-1.222976pt;}
.ls20{letter-spacing:-0.795856pt;}
.ls1d{letter-spacing:-0.762055pt;}
.ls2c{letter-spacing:-0.406976pt;}
.ls1b{letter-spacing:-0.390246pt;}
.ls2a{letter-spacing:-0.226705pt;}
.ls24{letter-spacing:-0.178223pt;}
.lsb{letter-spacing:-0.139300pt;}
.ls12{letter-spacing:-0.043019pt;}
.lsc{letter-spacing:-0.038239pt;}
.ls18{letter-spacing:-0.032777pt;}
.ls17{letter-spacing:-0.027314pt;}
.ls14{letter-spacing:-0.021510pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003073pt;}
.ls19{letter-spacing:0.006146pt;}
.lsd{letter-spacing:0.008194pt;}
.ls23{letter-spacing:0.009218pt;}
.ls1e{letter-spacing:0.012291pt;}
.ls8{letter-spacing:0.013657pt;}
.ls21{letter-spacing:0.015364pt;}
.lsa{letter-spacing:0.016388pt;}
.ls2{letter-spacing:0.018437pt;}
.ls10{letter-spacing:0.019120pt;}
.ls28{letter-spacing:0.021851pt;}
.ls1c{letter-spacing:0.023900pt;}
.ls7{letter-spacing:0.024582pt;}
.lsf{letter-spacing:0.027314pt;}
.ls9{letter-spacing:0.032777pt;}
.ls15{letter-spacing:0.047799pt;}
.ls27{letter-spacing:0.054628pt;}
.ls6{letter-spacing:0.136569pt;}
.ls26{letter-spacing:0.156713pt;}
.ls11{letter-spacing:0.195977pt;}
.ls1f{letter-spacing:0.196659pt;}
.ls4{letter-spacing:0.224315pt;}
.ls5{letter-spacing:0.262213pt;}
.ls2d{letter-spacing:0.284064pt;}
.ls16{letter-spacing:0.335960pt;}
.lse{letter-spacing:0.346885pt;}
.ls2b{letter-spacing:0.401513pt;}
.ls25{letter-spacing:0.427120pt;}
.ls29{letter-spacing:0.428827pt;}
.ls13{letter-spacing:0.602269pt;}
.ls1a{letter-spacing:0.607732pt;}
.wse{word-spacing:-2.395421pt;}
.ws1d{word-spacing:-0.906818pt;}
.ws16{word-spacing:-0.607732pt;}
.ws5{word-spacing:-0.406976pt;}
.ws1e{word-spacing:-0.294989pt;}
.ws4{word-spacing:-0.224315pt;}
.ws1a{word-spacing:-0.196659pt;}
.ws6{word-spacing:-0.136569pt;}
.ws11{word-spacing:-0.047799pt;}
.ws9{word-spacing:-0.032777pt;}
.wsd{word-spacing:-0.027314pt;}
.ws7{word-spacing:-0.024582pt;}
.ws18{word-spacing:-0.023900pt;}
.ws2{word-spacing:-0.018437pt;}
.wsa{word-spacing:-0.016388pt;}
.ws1b{word-spacing:-0.015364pt;}
.ws8{word-spacing:-0.013657pt;}
.ws19{word-spacing:-0.012291pt;}
.ws1c{word-spacing:-0.009218pt;}
.ws13{word-spacing:-0.008194pt;}
.ws15{word-spacing:-0.006146pt;}
.ws1{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.012291pt;}
.wsb{word-spacing:0.016388pt;}
.ws10{word-spacing:0.021510pt;}
.ws12{word-spacing:0.027314pt;}
.ws14{word-spacing:0.032777pt;}
.wsc{word-spacing:0.038239pt;}
.wsf{word-spacing:0.043019pt;}
.ws17{word-spacing:0.390246pt;}
._5{margin-left:-7.912469pt;}
._3{margin-left:-5.003890pt;}
._1{margin-left:-2.031123pt;}
._2{margin-left:-0.992515pt;}
._0{width:0.921841pt;}
._4{width:2.208321pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.y0{bottom:49.333333pt;}
.ye{bottom:50.000000pt;}
.y18{bottom:50.533333pt;}
.yd{bottom:62.000000pt;}
.y11{bottom:63.333333pt;}
.y17{bottom:64.666667pt;}
.y10{bottom:76.666667pt;}
.yc{bottom:80.000000pt;}
.yf{bottom:90.000000pt;}
.yb{bottom:92.000000pt;}
.ya{bottom:104.000000pt;}
.y8{bottom:114.744000pt;}
.y6{bottom:114.878667pt;}
.y9{bottom:116.000000pt;}
.y7{bottom:136.990667pt;}
.y39{bottom:269.066667pt;}
.y38{bottom:294.021333pt;}
.y37{bottom:307.589067pt;}
.y35{bottom:316.726533pt;}
.y36{bottom:338.100000pt;}
.y2c{bottom:369.600000pt;}
.y1e{bottom:384.000000pt;}
.y2b{bottom:412.800000pt;}
.y1d{bottom:427.200000pt;}
.y1c{bottom:452.133333pt;}
.y5{bottom:494.854667pt;}
.y4{bottom:509.254667pt;}
.y2d{bottom:514.690667pt;}
.y3{bottom:523.654667pt;}
.y20{bottom:523.654800pt;}
.y2e{bottom:561.999467pt;}
.y31{bottom:568.941333pt;}
.y33{bottom:571.690667pt;}
.y2f{bottom:575.190667pt;}
.y32{bottom:591.690667pt;}
.y30{bottom:594.241333pt;}
.y34{bottom:598.441600pt;}
.y29{bottom:630.912000pt;}
.y28{bottom:645.312000pt;}
.y27{bottom:659.712000pt;}
.y26{bottom:674.112000pt;}
.y2{bottom:682.054667pt;}
.y25{bottom:688.512000pt;}
.y2a{bottom:689.766667pt;}
.y1{bottom:696.454667pt;}
.y1f{bottom:696.454800pt;}
.y1b{bottom:720.454667pt;}
.y16{bottom:787.133333pt;}
.y15{bottom:798.333333pt;}
.y23{bottom:801.566667pt;}
.y14{bottom:809.533333pt;}
.y22{bottom:815.966667pt;}
.y21{bottom:830.366667pt;}
.y24{bottom:831.621333pt;}
.y1a{bottom:902.754667pt;}
.y19{bottom:917.154667pt;}
.y12{bottom:987.800000pt;}
.y13{bottom:990.467467pt;}
.h9{height:17.924686pt;}
.h3{height:19.556686pt;}
.h6{height:20.485356pt;}
.hb{height:21.509623pt;}
.ha{height:21.816904pt;}
.h2{height:23.046025pt;}
.hc{height:23.899582pt;}
.h5{height:25.606695pt;}
.h4{height:28.167364pt;}
.he{height:28.679498pt;}
.hd{height:33.459414pt;}
.h7{height:34.224201pt;}
.h8{height:35.849372pt;}
.h1{height:958.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x0{left:46.666667pt;}
.x12{left:47.566667pt;}
.x16{left:56.152933pt;}
.x4{left:57.010000pt;}
.x7{left:58.000000pt;}
.x5{left:80.783333pt;}
.x15{left:93.666667pt;}
.x8{left:160.483733pt;}
.x22{left:163.718667pt;}
.x9{left:165.710400pt;}
.x19{left:174.850667pt;}
.x1b{left:196.668000pt;}
.x1d{left:209.433333pt;}
.x23{left:210.518667pt;}
.x1f{left:220.069333pt;}
.x1a{left:232.986667pt;}
.x1c{left:252.724000pt;}
.xa{left:263.333333pt;}
.x1e{left:268.202400pt;}
.x20{left:272.421333pt;}
.x17{left:280.126667pt;}
.x21{left:304.385067pt;}
.x11{left:420.000000pt;}
.x6{left:426.667067pt;}
.x14{left:429.010667pt;}
.x13{left:448.913333pt;}
.x1{left:466.100000pt;}
.x3{left:540.000000pt;}
.x2{left:552.066667pt;}
.x18{left:564.234400pt;}
.x10{left:592.614667pt;}
.xd{left:623.171467pt;}
.xc{left:666.121867pt;}
.xb{left:682.924000pt;}
.xe{left:699.447733pt;}
.xf{left:701.997067pt;}
}
